RubyGems Navigation menu

compass-rails 2.0.4

Integrate Compass into Rails 3.0 and up.

Versions:

  1. 4.0.0 - February 18, 2020 (18 KB)
  2. 3.1.0 - April 27, 2018 (18.5 KB)
  3. 3.0.2 - March 03, 2016 (18 KB)
  4. 3.0.1 - February 15, 2016 (18 KB)
  5. 3.0.0 - January 23, 2016 (18 KB)
  6. 2.0.4 - January 09, 2015 (17.5 KB)
Show all versions (30 total)

Runtime Dependencies (3):

  • compass ~> 1.0.0
  • sass-rails <= 5.0.1
  • sprockets < 2.13
  • Owners:

    Authors:

    • Scott Davis, Chris Eppstein, Craig McNamara

    SHA 256 checksum:

    843339299ff5812db46611f968ef60193674af555e8fb4dd9b29252c2605618e

    Total downloads 14,540,325

    For this version 1,058,109

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: